.royal-card-benefit {

    margin-top: 30px;
    
    h3 {
        font-family: 'GothamRounded-Bold';
        color: #1a3491;
        font-size: 20px;
        text-align: center;
        @include breakpoint(mobile){
            text-align: left;
        }
    }

    p {
        font-family: 'GothamRounded-Book';
        color: #808080;
        font-size: 16px;
        line-height: 22px;
        text-align: center;
        @include breakpoint(mobile){
            text-align: left !important;
        }

        strong {
            font-family: 'GothamRounded-Bold';
        }
    }

    &__wrap {
        margin-top: 25px;
    }

    &__item {
        border-radius: 10px;
        box-shadow: 0px 0px 10px #ddd;
        align-items: center;
        justify-content: space-evenly;
        min-height: 150px;
        display: flex;
        padding: 0 20px;
        margin-bottom: 25px;
        position: relative;

        img {
            width: 80px;
            height: auto;
        }

        h4 {
            font-family: 'GothamRounded-Bold';
            color: #1a3491;
            font-size: 20px;
        }

        p {
            color: #808080;
            font-size: 13px;
            font-family: 'GothamRounded-Book';
            text-align: left;

            strong {
                color: #2384c6;
                font-family: 'GothamRounded-Bold';
            }
        }

        .inline-voucher {
            img {
                width: auto;
                max-height: 50px;
                display: inline-block;
                vertical-align: middle;
                max-width: 110px;
            }
        }

        .absolute-icon {
            width: 35px;
            height: 35px;
            position: absolute;
            bottom: 9px;
            right: 9px;
            background: #2384c6;
            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-family: 'GothamRounded-Bold';
            font-size: 17px;
        }
    }

    &__content {
        margin-left: 20px;
    }
}